{% extends "base.html" %}
{% block content %}
{% load staticfiles %}
{% load static %}

    <div class="container-fluid">
        <div class="row row-luar"><p></p></div>
        <div class="row row-atas"><p></p></div>
    </div>
	
	<div class="container">
		<div class="write-title-gal">
            <h1>REGISTER</h1>
        </div>
	</div>

    <div class="container">
        <div class="form-group">
            <label for="usr">Name:</label>
            <input type="text" class="form-control" id="usr" placeholder="Naufal Pratama Tanansyah">
        </div>
        <div class="form-group">
            <label for="date">Date</label>
            <input type="text" class="form-control" id="date" placeholder="MM/DD/YYY">
        </div>
        <div class="form-group">
            <label for="email">Email address:</label>
            <input type="email" class="form-control" id="email" placeholder="example@email.com">
        </div>
        <div class="form-group">
            <label for="usr">Username:</label>
            <input type="text" class="form-control" id="usr" placeholder="example.user">
        </div>
        <div class="form-group">
            <label for="pwd">Password:</label>
            <input type="password" class="form-control" id="pwd" placeholder="**********">
        </div>
        <div class="form-group">
            <label for="pwd">Confirm Password:</label>
            <input type="password" class="form-control" id="pwd" placeholder="**********">
        </div>
        <div class="form-group">
            <button class="btn btn-primary btn-block" name="submit" type="submit">Submit</button>
        </div>
    </div>

    <div class="container-fluid">
        <div class="row row-luar"><p></p></div>
        <div class="row row-atas"><p></p></div>
    </div>
	
{% endblock %}